<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec873377b7ae68920b2d51d1330a25a4">
  <dict>
    <!--2023-10-09 15:33:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
